Abstract: Samandrag
Appendix: Tillegg
Bibliography: Litteratur
Cc: Kopi til
Chapter: Kapittel
Contents: Innhald
Encl: Vedlegg
Figure: Figur
Glossary: Ordliste
Index: Register
ListOfFigures: Figurar
ListOfTables: Tabellar
Page: Side
Part: Del
Preface: Forord
Proof: Bevis
References: Referansar
See: Sjå
SeeAlso: Sjå òg
Table: Tabell
To: Til
